# Uses of Interface
org.w3c.dom.css.CSSStyleSheet

Packages that use CSSStyleSheet
Package
Description
org.w3c.dom.css
Provides interfaces for DOM Level 2 Style Specification.

## Uses of CSSStyleSheet in org.w3c.dom.css

Methods in org.w3c.dom.css that return CSSStyleSheet
Modifier and Type
Method
Description
`CSSStyleSheet`
DOMImplementationCSS.`createCSSStyleSheet(String title, String media)`
Creates a new `CSSStyleSheet`.
`CSSStyleSheet`
CSSRule.`getParentStyleSheet()`
The style sheet that contains this rule.
`CSSStyleSheet`
CSSImportRule.`getStyleSheet()`
The style sheet referred to by this rule, if it has been loaded.